=== debian/changelog ===
plasma-widget-volumewin7mixer (24-1+20201123+2101+amd64+build2) 2101+amd64; urgency=medium

  * Automatic CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:56:43 +0000

plasma-widget-volumewin7mixer (24-1) stable; urgency=medium

  * Fix multi-arch.

 -- Scarlett Moore <sgmoore@kde.org>  Tue, 28 Jan 2020 18:54:21 -0700

plasma-widget-volumewin7mixer (23-1) testing; urgency=medium

  * Updated to new version

 -- Leszek Lesner <leszek@zevenos.com>  Wed, 19 Dec 2018 11:03:47 +0100

plasma-widget-volumewin7mixer (22-1) testing; urgency=medium

  * Upated to new version

 -- Leszek Lesner <leszek@zevenos.com>  Thu, 29 Mar 2018 10:35:36 +0200

plasma-widget-volumewin7mixer (19-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Rohan Garg <rohan@kde.org>  Fri, 17 Feb 2017 12:25:59 +0100
