=== debian/control ===
Source: plasma-widget-volumewin7mixer
Section: kde
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/Zren/plasma-applets
Vcs-Git: https://github.com/dci-extras-packaging/plasma-widget-volumewin7mixer
Vcs-Browser: https://github.com/dci-extras-packaging/plasma-widget-volumewin7mixer

Package: plasma-widget-volumewin7mixer
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: windows 7 themed volume plasmoid for Plasma 5
 This package contains a volume plasmoid for Plasma 5
