=== debian/watch ===
version=4
https://github.com/Zren/plasma-applet-volumewin7mixer/releases .*/v@ANY_VERSION@@ARCHIVE_EXT@
